@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
        1. Clean Base
        2. Base Typography
        3. Images
        4. Links
        5. Forms
        6. Tables
        7. Framework 
*/

/* 1. Clean Base
------------------------------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, a, nav, section, summary, time, mark, audio, video 
{margin:0 auto; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; list-style:none; outline:none; -webkit-font-smoothing: subpixel-antialiased; -webkit-tap-highlight-color:rgba(0,0,0,0);}

html,body { -webkit-text-size-adjust:none; -webkit-font-smoothing: antialiased; height: 100%; }
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
img{border:none;}

input[type="text"], input[type="submit"], input[type="button"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea {-webkit-appearance: none; outline: none;}
textarea:focus, input:focus, a, div, img { outline: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.clear { clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
*, *:before, *:after{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;}

/* 2. Base Typography
------------------------------------------------------------------------------*/
body{ color:#373d48; font-size:13px; background: #000; font-weight:400; line-height:22px; font-family: 'courier'; font-weight: bold; color: #fff; }

h1, h2, h3, h4, h5, h6{ margin-bottom:15px; font-weight:normal;}
h1{ font-size:34px;}
h2{ font-size:22px; line-height: 26px; font-family: 'Avenir Next Condensed'; color: #fff; font-style: italic; text-transform: uppercase; text-align: center; display: block; margin: 60px 0 15px;}
h3{ font-size:30px;}
h4{ font-size:26px;}
h5{ font-size:25px;}
h6{ font-size:25px;}

p{ font-size: 15px; line-height: 20px; color: #fff; font-weight: bold; margin-bottom:20px; text-align: center;}

ul{ margin:20px 20px; padding:0;}
ul li{ font-size:13px;  color:#373d48; font-weight:400; line-height:18px; padding:0 0 5px 0; list-style:outside circle;}

ol{ margin:20px 20px; padding:0;}
ol li{ font-size:13px;  color:#373d48; font-weight:400; line-height:18px; padding:0 0 5px 0; list-style: decimal; margin-left:20px;}

blockquote{ display:block; text-align:left; margin-bottom:20px; position:relative; background:#f3f3f3; padding:20px 20px 10px 20px; border-left:2px solid #1589cb;}
blockquote p{ font-size:13px; font-weight:400; line-height:17px; margin-bottom:15px; position:relative; }

hr {border:0 #000 solid; border-top-width:1px; clear:both; height:0;}

/* 3. Images
------------------------------------------------------------------------------*/
img{border:none; border-style: none;}

/* 4. Link
------------------------------------------------------------------------------*/
a{color:#4777ac;}
a:hover{color:#4777ac; text-decoration: underline;}
a:active, a.current {color: #e8941a;}
a:focus {outline: none;}

/* 5. Forms
------------------------------------------------------------------------------*/
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"]{ border:1px solid #fff; padding:23px 15px; font-size:17px; line-height: 20px; font-family: 'courier'; font-weight: bold; color: #fff; background: none; text-align: center;}
textarea{ border:1px solid #fff; padding:23px 15px; font-size:17px; line-height: 20px; font-family: 'courier'; font-weight: bold; color: #fff; background: none; text-align: center; resize: none; width: 100%; height: 70px;}

.custom_btn { background:#74faa3; cursor:pointer; color:#000; border:none; line-height:46px; display:block; font-size:42px; font-family: 'Avenir Next Condensed'; font-weight: bold; text-align: center; text-transform: uppercase; font-style: italic; max-width: 350px; width: 100%; margin: 90px auto 0; padding: 9px 15px;}
.custom_btn:hover { background:#666; color:#fff;}

.send_now_btn {
    background: #74faa3;
    cursor: pointer;
    color: #000;
    border: none;
    line-height: 46px;
    display: block;
    font-size: 17px;
    font-family: 'Avenir Next Condensed';
    font-weight: bold;
    text-align: center;
    width: 100%;    
}
.send_now_btn:hover { background:#666; color:#fff;}

.modal-header button{ color: #fff; opacity: 1;}
.modal-footer button{background: #74faa3;  color: #000; border:0;}
.modal-footer button:hover{ background:#d4d4d4; color: #000;}

::-webkit-input-placeholder{color:#fff;}
:-moz-placeholder { /* Firefox 18- */ color:#fff; }
::-moz-placeholder {  /* Firefox 19+ */ color:#fff; }
:-ms-input-placeholder { color:#fff;}

@font-face {
    font-family: 'Avenir Next Condensed';
    src: url('../fonts/AvenirNextCondensed-Bold.woff2') format('woff2'),
        url('../fonts/AvenirNextCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


/* 6. Tables
------------------------------------------------------------------------------*/
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}

/* 7. Layout Framework
------------------------------------------------------------------------------*/
/* main container */
#wrapper{ width:100%; min-height:100%; padding: 30px 0 30px}
.container{ max-width:680px; width:100%; margin: 0 auto;}

/* header */
header{ width:100%; height:auto;}

.image-top{ margin: 0 0 30px;}
.image-top img{ display: block; margin: 0 auto; max-width: 100%;}

.poweredby{ margin: 0 0 53px; color: #74faa3; font-family: 'courier'; text-align: center;}
.poweredby img{ vertical-align: middle; display: inline-block; margin: 0; width: 120px;}

.recipients-form{ text-align: center; margin: 0;}
.recipients-form input{ max-width: 325px; display: inline-block; width: 100%; margin: 0 4px 10px;}

.gift-selection{ padding: 0; margin: 0; text-align: center;}
.gift-selection .occassion{ padding: 0; margin: 0 4px 10px; background: none; list-style: none; width: 75px; display: inline-block; vertical-align: top;}
.gift-selection .occassion .icon {  width: 66px; display: block; height: 94px; background: url("../images/gray.png") no-repeat; background-size: cover;}
.gift-selection .occassion .icon img{ width: 40px; height: 40px; margin: 0 auto; position: relative; top: 14px;}
.gift-selection .occassion .icon:hover{ background: url("../images/green.png") no-repeat; background-size: cover;}
.gift-selection .occassion .icon.selected{ background: url("../images/green.png") no-repeat; background-size: cover;}

/*.gift-selection li .icon.date-night{ background: url("../images/date_night.png") no-repeat;}
.gift-selection li .icon.date-night:hover, .gift-selection li .icon.date-night.selected{ background: url("../images/date_night_s.png") no-repeat;}
.gift-selection li .icon.birthday{ background: url("../images/birthday.png") no-repeat;}
.gift-selection li .icon.birthday:hover, .gift-selection li .icon.birthday.selected{ background: url("../images/birthday_s.png") no-repeat 0 0;}
.gift-selection li .icon.just-because{ background: url("../images/just_because.png") no-repeat;}
.gift-selection li .icon.just-because:hover, .gift-selection li .icon.just-because.selected{ background: url("../images/just_because_s.png") no-repeat 0 0;}
.gift-selection li .icon.dog-house{ background: url("../images/dog_house.png") no-repeat;}
.gift-selection li .icon.dog-house:hover, .gift-selection li .icon.dog-house.selected{ background: url("../images/dog_house_s.png") no-repeat 0 0;}
.gift-selection li .icon.anniversary{ background: url("../images/anniversary.png") no-repeat;}
.gift-selection li .icon.anniversary:hover, .gift-selection li .icon.anniversary.selected{ background: url("../images/anniversary_s.png") no-repeat 0 0;}
.gift-selection li .icon.christmas{ background: url("../images/christmas.png") no-repeat;}
.gift-selection li .icon.christmas:hover, .gift-selection li .icon.christmas.selected{ background: url("../images/christmas_s.png") no-repeat 0 0;}
.gift-selection li .icon.congo{ background: url("../images/congo.png") no-repeat;}
.gift-selection li .icon.congo:hover, .gift-selection li .icon.congo.selected{ background: url("../images/congo_s.png") no-repeat 0 0;}
.gift-selection li .icon.leave-pass{ background: url("../images/leave_pass.png") no-repeat;}
.gift-selection li .icon.leave-pass:hover, .gift-selection li .icon.leave-pass.selected{ background: url("../images/leave_pass_s.png") no-repeat 0 0;}*/

.gift-selection li .title{ display: block; font-size: 15px; line-height: 20px; color: #fff; font-weight: bold; text-align: center; word-break: break-word;}

.amt_block{ text-align: center;}
.amt_block span{ display: inline-block; background: url("../images/value.png") no-repeat; width: 107px; background-size: cover; height: 62px; color: #000; font-family: 'Avenir Next Condensed'; font-size: 22px; line-height: 62px; text-align: left; padding: 0 0 0 35px; font-style: italic; margin: 0 4px 10px;}
.amt_block span.selected, .amt_block span:hover{ background: url("../images/value_s.png") no-repeat;}

.image-upload{ padding: 0; margin: 0;}
.image-upload li{ padding: 0; margin: 0; background: none; list-style: none; width: 140px; height: 140px; border: 2px solid #fff; display: inline-block; margin: 0 7px 10px; vertical-align: top;}
.image-upload li.button{ border: 0; background: #74faa3; position: relative;}
.image-upload li.button span{ font-size: 26px; line-height: 30px; font-family: 'Avenir Next Condensed'; font-weight: bold; text-transform: uppercase; color: #000; text-align: center; height: 100%; width: 100%; display: table; font-style: italic;}
.image-upload li.button span strong{ display: table-cell; vertical-align: middle; height: 100%; width: 100%;}
.image-upload li.button input{ height: 100%; width: 100%; opacity: 0; position: absolute; left: 0; top: 0;}

.image-upload .media .rest_media img{ width: 140px; height: 140px;}
.image-upload .media:hover{border: 2px solid #00ff9a;}
.image-upload .media.selected{border: 2px solid #00ff9a;}

input.error, textarea.error, select.error{
    border: 1px solid #e73d4a;
}
.error {
    color: #e73d4a;
    display: block;
    text-align: center;
}

.modal-content{
    background-color: #333232;
}


.ui-dialog .ui-dialog-content {
    height: 210px !important;
}
.crop-popup.ui-dialog {
    z-index: 9 !important;
}
.ui-widget-overlay {
    background: #000!important;
    filter: alpha(opacity=50)!important;
    opacity: .5!important;
    position: fixed;
}
.ui-widget-header {
    background: #333 !important;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    top: 1px !important;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    background: #333 !important;
    color: #fff !important;
    border: 0px !important;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid #333!important;
    background: #333!important;
}

#confirm_purchase_div .modal-content, .modal-open .modal{
    background-color: black !important;
}


.have-coupon{ max-width: 400px; width: 100%; margin: 0 auto;}
.have-coupon .col-md-12{ margin: 0 0 20px;}
.have-coupon #coupon_msg{ text-align: center; display: block; font-size: 16px; line-height: 20px; margin: 10px 0 0;}
.have-coupon #coupon_code.form-control[disabled]{ color: #000;}
.have-coupon #coupon_msg.error-msg{ color: #f00;}
.have-coupon #coupon_msg.sucees-msg{ color: #74faa3;}
.have-coupon .custom_btn{ margin: 0 auto; font-size: 20px; padding: 10px; line-height: 24px; max-width: 150px;}
.have-coupon .remove_coupon{margin: 0 auto; font-size: 20px; padding: 10px; line-height: 24px; max-width: 150px; background: #f00;
                            cursor: pointer;color: #000;border: none;display: block;font-family: 'Avenir Next Condensed';
                            font-weight: bold;text-align: center;text-transform: uppercase;font-style: italic;width: 100%;}
.have-coupon .remove_coupon:hover { background:#666; color:#fff;}